.contact-form__container{
  flex-wrap: wrap;
  display: flex;
}
.contact-form__container .contact-form__banner{
  padding-right: 60px;
}
.contact-form__container .contact-form{
  margin-top: 40px;
}
.contact-form__container .contact__button{
  margin-top: 15px;
}
.contact-form__container .contact__button .button{
  min-width: 160px;
  padding: 0 15px;
}

@media screen and (max-width: 991px){
  .contact-form__container .contact-form__content,
  .contact-form__container .contact-form__banner{
    width: 100%;
  }
  .contact-form__container .contact-form__banner{
    margin-bottom: 30px;
  }
  .contact-form__container .box-divider,
  .contact-form__container .box-divider.text-left{
    text-align: center;
    justify-content: center;
  }
}

/* Prevent input and placeholder text centering on validation error */
.contact-form .field__input,
.contact-form .field__input.error,
.contact-form .field__input::placeholder,
.contact-form .field__input.error::placeholder {
  text-align: left !important;
}